{
  "1": "Măn tuôôy neq, dayh xôq iq nee, khơl adro karoh e hơơq, dayh nhim tarok ji aloo ook vii varơuq pơơl hwơơl ku oh ay đong truh.",
  "2": "Gruh anôôp oh ay biq ra oom oop, măn qwuân aau oh ay jêêk vlôh tuôông xa ka pi kamoor.",
  "3": "Vayaang ji baak ku oh ay biq kaxaak ji varơuq kaxaak ku kaluh nưq hno laa varơuq xanưk tachơơl hlê oh ay ji ni hno xa luut xăk xamơk oh ay dang đaji ôôlh. Oh ay heq tagop xôq gruh anôôp oh ay đom kaluh hngơy lôch dik.\n\\ts\\*",
  "4": "Dayh 'yo hơơq, jêêt hngơy ku khơl dơơp hngơy, 'ngưq laa khơl manih goch tol kaluh manay ruônq ku oh ay, jêêt nưq heq biq jư hlê aduq oh ay, ni đong taayh tarok tok, ji kaluh apok nhim hluu ku khơl manih goch nưq heq truh gah tôôr Lôôk kaluh waan kuun.",
  "5": "Oh ay heq riilh hlah hlaak ji xa agưt tol vari. Oh ay heq dơơp heeq klaak oh ay ka hngơy păk kaxêêt.",
  "6": "Oh ay heq rôp kadrôp ji păk kaxêêt manih hyioh jăk, manih nưq leh tachơơl hlê oh ay.\n\\ts\\*\n\\p",
  "7": " Vii đanưq, wơơy oh ay, dayh atuq xuum dong truh tuôôy Lôôk truh. 'Yo hơơq, manih dơơp apôôh takôô raak plaay quyq jaaq xing vari.  Atuq xuum takôô ni dong truh tuôôy vari nhonq jah jiit adrooyq muua ji lôôch muua.",
  "8": "Oh ay kungh phayh atuq xuum. Dayh dơơp kajưk xuum oh ay vii varơuq rama truh ku Lôôk heq jeq.\n\\ts\\* ",
  "9": "Oh ay lơơy, te ramooy tachơơl hlê ma muuyq, xôq oh ay klơlh biq xưh xadrah. 'Yo hơơq, Kơy Xưh Xadrah đong dưk aduq 'mok.",
  "10": "Wơơy oh ay, dayh dơơp atôôlh truh varơuq chiuq pơơl ji atuq xuum ku khơl kơy hlit, khơl manih taayh yal Lôôk pato daay.",
  "11": "'Yo nee, haay taayh khơl adro atuq xuum laa e vanong. Oh ay heq tameen truh varơuq chiuq uônq ku Joop, ji oh ay heq hloq iq đinq ku Lôôk, vii Lôôk glơh glaay xuum biit angơuq ji xuum be huq.\n\\ts\\*\n\\p",
  "12": "Adrooyq dêq hloay, wơơyh oh ay ku gô, te paleek, kungh te pahno plêêk long pahno vari long paq kêê  apok paleek leq dêq. Bơh, \"e\" yôôych phayh laa \"e\", ji \"lup e\" yôôych phayh laa \"lup e\", xôq oh ay leh huq klêh muut varơuq xưh xadrah.      \n\\ts\\*\n\\p",
  "13": "Adro leq đom oh ay đong chiuq pơơl be? Adro nưq dayh apôôy. E akơyq hlah hlaak be? Adro nưq dayh kacheeu ayuôôt.",
  "14": "Adro leq đom oh ay jiq jiêh be? Adro nưq dayh mơơy khơl kadraq đom Tayuup Vah truh ji đom yal ku Lôôk, oot phayh apôôy thêq ka adro nưq, paraa jơu ka dro nưq.",
  "15": "Apok apôôy ku xuum tuôq hno paxêêk yơh manih jiq ji Lôôk hno rôôk adro nưq kah. Atoh dro nưq e lôôp kadrôp, yôôych adro nưq hno jah ka'lăk .  \n\\ts\\*",
  "16": "Nưq, dayh đnooy vlôh kadrôp dii ma muuyq ji apôôy ka ma muuyq xôq oh ay hno ik jah paxêêk yơh. Apok apôôy ku manih hyioh jăk tuôôy jah dơơp yôôych thier jah hlit.",
  "17": "Ê-lii laa muuyq adro koot manih dang đaji haay, ji kơy apôôy dii varơuq dêq xuum vôôch ka plêêk te jiit, yôôych plêêk leh jiit đom dêh tuôôt pe xanưm drơu xiêk.",
  "18": "Yôôch kơy laayq apôôy, yôôych plêêk rôh jiit, ji vari vlok vlôh raak plaay.\n\\ts\\*\n\\p",
  "19": "Wơơy oh ay ku gô, atoh manih leq đom oh ay hooy hyaak xangưưi klơlh varơuq dik, ji muuyq adro leq nưq jarooy manih nưq wiit xuq, ",
  "20": "yôôych phayh xet đaneq akơyq jarooy adro e kadrôp vlôh klơlh trôôk hooy hyaak hyuur ku ni, manih nưq hno wơơt phool hiel adro nưq klơlh varơuq kaxêêt, ji hno katuh glôôp thier 'ngưưng karôp maroh."
}
